# You can find more information about this file on the symfony website:
# http://www.symfony-project.org/reference/1_4/en/13-View

all:
  stylesheets:    [install.css,-blueprint/screen.css,-blueprint/print.css: { media: print },-main.css]
  has_layout:     true
  layout:         install

configureSuccess:
  stylesheets:    [-install.css,blueprint/screen.css,blueprint/print.css: { media: print },main.css]
  has_layout:     true
  layout:         layout